## sweethome3d-furniture-editor 1.9

=== debian/changelog ===
sweethome3d-furniture-editor (1.9-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 28 Oct 2012 17:47:32 +0100

sweethome3d-furniture-editor (1.8-1) unstable; urgency=low

  * Initial release (Closes: #689980).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 28 Sep 2012 23:00:05 +0200
