=== debian/control ===
Source: sweethome3d-furniture-editor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
               ant,
               unzip,
               imagemagick,
               sweethome3d (>= 3.7),
               default-jdk
Standards-Version: 3.9.3
Homepage: http://www.sweethome3d.com
Vcs-Git: git://git.debian.org/pkg-java/sweethome3d-furniture-editor.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/sweethome3d-furniture-editor.git

Package: sweethome3d-furniture-editor
Architecture: all
Depends: ${misc:Depends},
         icedtea-netx-common,
         java-wrappers,
         java3ds-fileloader,
         libjava3d-java,
         libbatik-java,
         libvecmath-java,
         default-jre
Description: Sweet Home 3D Furniture Library Editor
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains furniture library editor for creating your own libraries.
