## sweethome3d-furniture-editor 1.10

=== debian/changelog ===
sweethome3d-furniture-editor (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 23 Mar 2013 00:08:24 +0100
