=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ant,
                unzip,
                imagemagick,
-               sweethome3d (>= 3.7),
+               sweethome3d (>= 4.0),
                default-jdk
 Standards-Version: 3.9.3
 Homepage: http://www.sweethome3d.com
