=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,8 @@
 	dh_install
 
 override_dh_auto_clean:
-	rm -f furniturelibraryeditor.jar
+	rm -f $(NAME).jar
+	rm -rf debian/icons
 	dh_clean
 
 override_dh_builddeb:
