## sweethome3d-furniture-editor 1.11

=== debian/changelog ===
sweethome3d-furniture-editor (1.11-1) unstable; urgency=low

  * New upstream release.
  * Fix icons gamma correction.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Canonical URI in Vcs-* fields.
  * Depend on sweethome3d 4.1.
  * Add Keywords to desktop file.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 26 Aug 2013 19:47:17 +0200
