## sweethome3d-furniture-editor 1.12

=== debian/changelog ===
sweethome3d-furniture-editor (1.12-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on sweethome3d 4.2.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 06 Nov 2013 00:24:31 +0100
