## sweethome3d-furniture-editor 1.13

=== debian/changelog ===
sweethome3d-furniture-editor (1.13-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on sweethome3d 4.3.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 28 Jan 2014 02:49:08 +0100

sweethome3d-furniture-editor (1.12-2) unstable; urgency=medium

  * Add patch to include needed classes (Closes: #734272).
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 05 Jan 2014 17:21:59 +0100
