=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                ant,
                unzip,
                imagemagick,
-               sweethome3d (>= 4.2),
+               sweethome3d (>= 4.3),
                default-jdk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.sweethome3d.com
 Vcs-Git: git://anonscm.debian.org/pkg-java/sweethome3d-furniture-editor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/sweethome3d-furniture-editor.git
