## sweethome3d-furniture-editor 1.14

=== debian/changelog ===
sweethome3d-furniture-editor (1.14-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on sweethome3d 4.4.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Wed, 09 Jul 2014 18:05:11 +0200
