=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                ant,
                unzip,
                imagemagick,
-               sweethome3d (>= 4.3),
+               sweethome3d (>= 4.4),
                default-jdk
 Standards-Version: 3.9.5
 Homepage: http://www.sweethome3d.com
