## sweethome3d-furniture-editor 1.15

=== debian/changelog ===
sweethome3d-furniture-editor (1.15-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Use compat level 9 and require debhelper >= 9.
  * Vcs-fields: Use https.
  * Depend on alternative java7-runtime.
  * Remove override for dh_builddeb because xz is the default now.
  * Add batik.patch and use batik-all.jar instead of batik-parser.jar. This
    fixes the FTBFS due to missing class org.apache.batik.i18n.Localizable.
    Thanks to Lucas Nussbaum for the report. (Closes: #830428)
  * d/rules: Prevent embedding of timestamps in icons to make build
    reproducible. Thanks to Reiner Herrmann for the report and patch.
    (Closes: #776873)
  * sweethome3d-furniture-editor.desktop: Add a comment in German.

 -- Markus Koschany <apo@debian.org>  Mon, 29 Aug 2016 21:58:08 +0200

sweethome3d-furniture-editor (1.15-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends on sweethome3d 4.5.
    + Remove java3ds-fileloader from B-D, manifest and java wrapper.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 24 Oct 2014 04:18:47 +0200
