## sweethome3d-furniture-editor 1.19

=== debian/changelog ===
sweethome3d-furniture-editor (1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.19.
  * Switch to compat level 10.
  * Drop all patches. Add build.patch and merge existing patches into this one.
  * Add no-MacOS-support.patch and prevent a FTBFS due to unsupported MacOS
    specific classes.
  * Update debian/copyright for new release.
  * Update sweethome3d-furniture-editor.sh. Find batik-all.jar

 -- Markus Koschany <apo@debian.org>  Sun, 09 Oct 2016 23:15:10 +0200
