## sweethome3d-furniture-editor 1.20

=== debian/changelog ===
sweethome3d-furniture-editor (1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.20.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Nov 2016 23:02:01 +0100
