=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,14 @@
 	mkdir -p build/classes-sh3d
 	unzip -q /usr/share/sweethome3d/sweethome3d.jar -d build/classes-sh3d
 	dh_auto_build
-	
+
 override_dh_auto_install:
 	mv FurnitureLibraryEditor-*.jar $(NAME).jar
 	#icons
 	for i in 16 22 48 128; do \
 		mkdir -p $(ICONS)/$$i; \
 		convert $(ABOUT) -colorspace RGB -resize $${i}x$${i} \
+			+set date:create +set date:modify -define png:exclude-chunk=time \
 			-colorspace sRGB $(ICONS)/$$i/$(NAME).png; \
 	done
 	convert $(ABOUT) -colorspace RGB -resize 32x32 \
@@ -32,9 +33,6 @@
 	rm -rf debian/icons
 	dh_clean
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 TXZ=$(NAME)_$(VERS).orig.tar.xz
 TMPDIR=_tmpdir
 get-orig-source:
