## sweethome3d-furniture-editor 1.21

=== debian/changelog ===
sweethome3d-furniture-editor (1.21-1) unstable; urgency=medium

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856771)

  [ Markus Koschany ]
  * New upstream version 1.21.
  * Declare compliance with Debian Policy 4.1.0.
  * Add myself to Uploaders.
  * wrap-and-sort -sa.
  * Don't install the deprecated xpm icon anymore.
  * Drop deprecated menu file.
  * Require Java 8 from now on.
  * d/copyright: Use https for Format field. Update copyright years.
  * Tighten build-dependency on sweethome3d to >= 5.5 otherwise the build will
    fail.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Sep 2017 07:31:25 +0200
