=== debian/control ===
Source: sweethome3d-furniture-editor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 tony mancill <tmancill@debian.org>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 debhelper (>= 10),
 default-jdk,
 imagemagick,
 sweethome3d (>= 5.5),
 unzip
Standards-Version: 4.1.0
Homepage: http://www.sweethome3d.com
Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture-editor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture-editor.git

Package: sweethome3d-furniture-editor
Architecture: all
Depends:
 default-jre | java8-runtime,
 icedtea-netx-common,
 java-wrappers,
 libbatik-java,
 libjava3d-java,
 libvecmath-java,
 ${misc:Depends}
Description: Sweet Home 3D Furniture Library Editor
 Sweet Home 3D is an interior design Java application for quickly choosing and
 placing furniture on a house 2D plan drawn by the end-user, with a 3D preview.
 .
 This package contains furniture library editor for creating your own libraries.
