## sweethome3d-furniture-editor 1.22

=== debian/changelog ===
sweethome3d-furniture-editor (1.22-1) unstable; urgency=medium

  * New upstream version 1.22.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Jan 2018 18:14:12 +0100
