=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  imagemagick,
- sweethome3d (>= 5.5),
+ sweethome3d (>= 5.7),
  unzip
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture-editor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture-editor.git
