=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	unzip -q /usr/share/sweethome3d/sweethome3d.jar -d build/classes-sh3d
 	dh_auto_build
 
-override_dh_auto_install:
+override_dh_install:
 	mv FurnitureLibraryEditor-*.jar $(NAME).jar
 	#icons
 	for i in 16 22 48 128; do \
@@ -24,8 +24,6 @@
 			+set date:create +set date:modify -define png:exclude-chunk=time \
 			-colorspace sRGB $(ICONS)/$$i/$(NAME).png; \
 	done
-	convert $(ABOUT) -colorspace RGB -resize 32x32 \
-		-colorspace sRGB $(ICONS)/$(NAME).xpm
 	dh_install
 
 override_dh_auto_clean:
