## sweethome3d-furniture-editor 1.23

=== debian/changelog ===
sweethome3d-furniture-editor (1.23-1) unstable; urgency=medium

  * New upstream version 1.23.
    - Fix import error with OpenJDK 10 or later. (LP: #1773553)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Sun, 14 Oct 2018 13:29:56 +0200
