=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  imagemagick,
  sweethome3d (>= 5.7),
  unzip
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture-editor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture-editor.git
