## sweethome3d-furniture-editor 1.24

=== debian/changelog ===
sweethome3d-furniture-editor (1.24-2~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 08 Jun 2019 14:50:28 -0700

sweethome3d-furniture-editor (1.24-2) unstable; urgency=medium

  * Depend on icedtea-netx instead of icedtea-netx-common.
    - Thank you to Matthias Klose for the bug report. (Closes: #924604)

 -- tony mancill <tmancill@debian.org>  Fri, 22 Mar 2019 21:22:29 -0700

sweethome3d-furniture-editor (1.24-1) unstable; urgency=medium

  * New upstream version 1.24.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Mon, 28 Jan 2019 17:01:08 +0100
