=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sweethome3d-furniture-editor
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  tony mancill <tmancill@debian.org>,
  Markus Koschany <apo@debian.org>
@@ -12,16 +13,16 @@
  imagemagick,
  sweethome3d (>= 5.7),
  unzip
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: http://www.sweethome3d.com
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/sweethome3d-furniture-editor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/sweethome3d-furniture-editor.git
+Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-editor.git
+Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-editor
 
 Package: sweethome3d-furniture-editor
 Architecture: all
 Depends:
  default-jre | java8-runtime,
- icedtea-netx-common,
+ icedtea-netx,
  java-wrappers,
  libbatik-java,
  libjava3d-java,
