## sweethome3d-furniture-editor 1.25

=== debian/changelog ===
sweethome3d-furniture-editor (1.25-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 12 Jun 2020 20:40:41 -0700

sweethome3d-furniture-editor (1.25-1) unstable; urgency=medium

  * New upstream version 1.25.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Apr 2020 00:52:03 +0200
