=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  imagemagick,
  sweethome3d (>= 5.7),
  unzip
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-editor
