## sweethome3d-furniture-editor 1.28

=== debian/changelog ===
sweethome3d-furniture-editor (1.28-1) unstable; urgency=medium

  * New upstream version 1.28.
  * Refresh the patches.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Oct 2021 14:03:31 +0200
