=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: sweethome3d-furniture-editor
 Section: java
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  tony mancill <tmancill@debian.org>,
  Markus Koschany <apo@debian.org>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  imagemagick,
  sweethome3d (>= 5.7),
  unzip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-editor
