## sweethome3d-furniture-editor 1.30

=== debian/changelog ===
sweethome3d-furniture-editor (1.30-1) unstable; urgency=medium

  * New upstream version 1.30.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Aug 2022 01:49:38 +0200
