=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  debhelper-compat (= 13),
  default-jdk,
  imagemagick,
- sweethome3d (>= 5.7),
+ sweethome3d (>= 7.0.2),
  unzip
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-editor
