=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,3 @@
 	rm -rf debian/icons
 	dh_clean
 
-TXZ=$(NAME)_$(VERS).orig.tar.xz
-TMPDIR=_tmpdir
-get-orig-source:
-	rm -f ../$(TXZ)
-	mkdir -p $(TMPDIR)
-	uscan --verbose --download-version $(VERS) --force-download --destdir $(TMPDIR)
-	unzip -q $(TMPDIR)/*.zip -d $(TMPDIR)
-	cd $(TMPDIR)/*-src; tar Jcvf ../../../$(TXZ) .
-	rm -rf $(TMPDIR)
