## sweethome3d-furniture-editor 2.2

=== debian/changelog ===
sweethome3d-furniture-editor (2.2-1) unstable; urgency=medium

  * New upstream version 2.2.
  * Declare compliance with Debian Policy 4.7.0.
  * Update debian/copyright for new release
  * Rebase the patches.

 -- Markus Koschany <apo@debian.org>  Sun, 09 Feb 2025 21:48:19 +0100
