=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  imagemagick,
  sweethome3d (>= 7.0.2),
  unzip
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://www.sweethome3d.com
 Vcs-Git: https://salsa.debian.org/java-team/sweethome3d-furniture-editor.git
 Vcs-Browser: https://salsa.debian.org/java-team/sweethome3d-furniture-editor
