=== debian/watch ===
version=3
http://sf.net/sweethome3d/FurnitureLibraryEditor-([\d\.]*)-src.zip
